## dasel 2.6.0

=== debian/changelog ===
dasel (2.6.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:50:28 +0000

dasel (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0.
  * d/rules:
    - Replace custom file-copying logic with DH_GOLANG_INSTALL_EXTRA.
    - Remove --with=golang from dh invocation since dh-sequence-golang is used.
  * d/control:
    - Replace dh-golang with dh-sequence-golang.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 29 Feb 2024 17:50:26 -0300

dasel (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #988063)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Tue, 28 Nov 2023 21:45:36 -0300
