=== debian/control ===
Source: dasel
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-alecthomas-chroma-v2-dev,
 golang-github-clbanning-mxj-dev,
 golang-github-pelletier-go-toml-dev,
 golang-github-spf13-cobra-dev,
 golang-golang-x-net-dev,
 golang-golang-x-text-dev,
 golang-gopkg-yaml.v3-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/dasel
Vcs-Git: https://salsa.debian.org/go-team/packages/dasel.git
Homepage: https://github.com/tomwright/dasel
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tomwright/dasel

Package: dasel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Query, update and convert data structures from the command line (program)
 Dasel (short for data-selector) allows you to query and modify data
 structures using selector strings.
 .
 Comparable to jq / yq, but supports JSON, YAML, TOML, XML and CSV with
 zero runtime dependencies.
 .
 This package installs the command-line tool.

Package: golang-github-tomwright-dasel-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Query, update and convert data structures from the command line (library)
 Dasel (short for data-selector) allows you to query and modify data
 structures using selector strings.
 .
 Comparable to jq / yq, but supports JSON, YAML, TOML, XML and CSV with
 zero runtime dependencies.
 .
 This package installs the library.
