## dasel 2.8.1

=== debian/changelog ===
dasel (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1
  * d/control: Bump Standards-Version to 4.7.0, no changes needed

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Mon, 01 Jul 2024 14:12:47 -0300

dasel (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 29 Jun 2024 01:23:47 -0300

dasel (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * d/control: Replace Built-Using with Static-Built-Using.
  * d/rules: Disable PIE when building for mips.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Tue, 26 Mar 2024 22:43:57 -0300
