=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dasel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -16,7 +15,7 @@
  golang-golang-x-net-dev,
  golang-golang-x-text-dev,
  golang-gopkg-yaml.v3-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dasel
 Vcs-Git: https://salsa.debian.org/go-team/packages/dasel.git
 Homepage: https://github.com/tomwright/dasel
@@ -26,7 +25,7 @@
 Package: dasel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Query, update and convert data structures from the command line (program)
  Dasel (short for data-selector) allows you to query and modify data
  structures using selector strings.
